## ruby-iso 0.2.2

=== debian/changelog ===
ruby-iso (0.2.2-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Set fields Upstream-Contact in debian/copyright.
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 10 Sep 2019 17:35:14 +0200

ruby-iso (0.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #929680)

 -- Samyak Jain <samyak.jn11@gmail.com>  Tue, 28 May 2019 20:15:38 +0530
