=== debian/control ===
Source: ruby-iso
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-i18n,
               ruby-rspec
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-iso.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-iso
Homepage: https://github.com/tigrish/iso
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-iso
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-i18n,
         ${misc:Depends},
Description: Ruby implementation of ISO 639-1 alpha2 and ISO 3166-1
 This project is a ruby implementation of ISO 639-1 alpha2 and ISO 3166-1. It
 includes definitions of all two letter language and region codes. A subset of
 the ISO spec implemented in ruby.
