## ruby-iso 0.4.0

=== debian/changelog ===
ruby-iso (0.4.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use ${ruby:Depends} in control.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 17 Oct 2025 13:12:49 -0500
